body, html{
	width: 100%;
	height: 100%;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	/*Live Server color: background-color: #CDCBCB;*/
	background-color:#CDCBCB;
}

.HighLight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	border-collapse: collapse;
}

dl,dt,dd,td,th,div{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	list-style-image:  url(/graphics/common/lists.gif);
	border-width: 0px;
	line-height: 16px;
	border-width: 0px;
	margin: 0px 0px 0px 19px;
	padding: 0px 0px 0px 0px;
}

ul ul, ul ul ul{
	list-style-type: none;
	list-style-image:  none;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	line-height: 16px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

form,option,select,textarea,input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
	table replacements
*/
div.container {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.container_content {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.container_footer {
	float: left;
	display: inline;
	clear: both;
	width: 1020px;
	height: 1px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body {
	float: left;
	display: inline;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background-image: url(/graphics/common/shaddow_middle.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-color: #FFFFFF;
	position:relative;
}

div.body_home {
	float: left;
	display: inline;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background-image: url(/graphics/common/fond-gris.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	background-color: #FFFFFF;
	position:relative;
}

div.body_top {
	float: left;
	display: inline;
	width: 1000px;
	height: 106px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_top_logo {
	float: left;
	display: inline;
	width: 120px;
	margin: 1px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
}

div.body_top_logo_home {
	float: left;
	display: inline;
	width: 192px;
	margin: 7px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
}

div.body_top_banner_image {
	float: left;
	display: inline;
	width: 450px;
	margin: 0px 0px 0px 150px;
	padding: 0px 0px 0px 0px;
}

div.body_top_banner_home {
	float: left;
	display: inline;
	width: 450px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_top_lang {
	float: right;
	display: inline;
	width: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #959595;
	text-align: right;
	margin: 45px 45px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_top_lang_home {
	float: right;
	display: inline;
	width: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #959595;
	text-align: right;
	margin: 45px 45px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_top_menu_block_home {
	float: left;
	display: inline;
	width: 781px;
	height: 37px;
	margin: -4px 0px 0px 219px;
	padding: 0px 0px 0px 0px;
	border-top: 3px solid #990207;
}

div.body_top_menu_header {
	float: left;
	display: inline;
	width: 290px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #FFFFFF;
	margin: 12px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.body_top_menu_header_home {
	float: left;
	display: inline;
	width: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #FFFFFF;
	margin: 12px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.body_top_menu_home {
	float: right;
	display: inline;
	width: 500px;
	text-align: right;
	margin: 13px 45px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_top_menu {
	float: right;
	display: inline;
	width: 500px;
	text-align: right;
	margin: 13px 45px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content {
	float: left;
	display: inline;
	width: 660px;
	margin: 0px 0px 10px 30px;
	padding: 0px 0px 0px 0px;
}

iframe.job_search {
	float: left;
	display: inline;
	width: 660px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_bottom {
	float: left;
	display: inline;
	width: 1000px;
	height: 33px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #990207;
}

div.flash_file {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	shadow
*/
div.shadow_top {
	float: left;
	display: inline;
	width: 1020px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/shadow_top.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.shadow_top_home {
	float: left;
	display: inline;
	width: 1020px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/shadow_top2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.shadow_bottom {
	float: left;
	display: inline;
	width: 1020px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/shadow_bottom.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.shadow_bottom_home {
	float: left;
	display: inline;
	width: 1020px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/shadow_bottom2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/*
	menu vert
*/
ul.makeMenu, ul.makeMenu ul, ul.makeMenu ul ul {
	width: 230px;
	padding-left: 0px;
	margin-left: 0px;
	letter-spacing: 0px;
	list-style-image:  none;
}

ul.makeMenu li {
	list-style-type: none;
	margin: 0px;
	position: relative;
	color: #FFFFFF;
}

ul.makeMenu li li {
}

ul.makeMenu li > ul {
	display: none;
	position: absolute;
	top: 5px;
	left: 250px;
}

ul.makeMenu li ul li ul{
	display: none;
	position: absolute;
	top: 5px;
	left: 230px;
}

ul.makeMenu ul.CSStoShow {
  display: block;
}

ul.makeMenu li:hover > ul {
  display: block;
}

ul.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  color: #121479;
}

ul.makeMenu > li > a{
	margin-bottom: 6px;
}

/*
	Bread Crumbs
*/
div.bread_crumbs {
	float: left;
	display: inline;
	width: 660px;
	margin: 0px 0px 28px 0px;
	padding: 0px 0px 0px 0px;
}

span.bread_crumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #AAAAAA;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.bread_crumbs{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #AAAAAA;
	text-decoration: underline;
}

a.bread_crumbs:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #AAAAAA;
	text-decoration: none;
}

/*
	Homepage
*/
div.body_homepage {
	float: left;
	display: inline;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.homepage_left {
	float: left;
	display: inline;
	width: 427px;
	height: 355px;
	margin: 0px 0px 7px 0px;
	padding: 35px 35px 35px 35px;
	background-color: #990207;
}

div.homepage_left_edit {
	float: left;
	display: inline;
	width: 427px;
	margin: 0px 0px 0px 0px;
	padding: 35px 35px 35px 35px;
	background-color: #990207;
}

div.homepage_right_edit {
	float: left;
	display: inline;
	width: 427px;
	margin: 0px 0px 0px 6px;
	padding: 35px 35px 35px 35px;
	background-color: #121479;
}

div.homepage_right {
	float: left;
	display: inline;
	width: 427px;
	height: 355px;
	margin: 0px 0px 0px 6px;
	padding: 35px 35px 35px 35px;
	background-color: #121479;
}

div.homepage_header {
	width: 427px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.homepage_image {
	width: 427px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.homepage_text {
	width: 427px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_bottom_homepage {
	float: left;
	display: inline;
	width: 1000px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

div.homepage_toptext {
	float: left;
	display: inline;
	width: 930px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 15px 25px;
	padding: 0px 0px 0px 0px;
}

div.homepage_bottomtext {
	float: left;
	display: inline;
	width: 930px;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
}

/*
	Homepage
*/
div.homepage_new_left {
	float: left;
	display: inline;
	width: 450px;
	height: 355px;
	margin: 0px 0px 7px 0px;
	padding: 15px 15px 15px 25px;
	background-color: #990207;
	border: 3px solid #990207;
}

div.homepage_new_left_edit {
	float: left;
	display: inline;
	width: 450px;
	margin: 0px 0px 7px 0px;
	padding: 10px 10px 10px 25px;
	border: 3px solid #990207;
}

div.homepage_new_right {
	float: left;
	display: inline;
	width: 450px;
	height: 355px;
	margin: 0px 0px 7px 8px;
	padding: 15px 15px 15px 25px;
	background-color: #121479;
	border: 3px solid #121479;
}

div.homepage_new_right_edit {
	float: left;
	display: inline;
	width: 450px;
	margin: 0px 0px 7px 8px;
	padding: 10px 10px 10px 25px;
	border: 3px solid #121479;
}

div.homepage_new_header {
	width: 410px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.homepage_new_image {
	width: 410px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.homepage_new_text {
	width: 410px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	download list
*/
div.download_box {
	float: left;
	display: inline;
	width: 658px;
	padding: 0px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	border: 1px solid #E5DEDC;
}

div.download_box_header {
	float: left;
	display: inline;
	width: 660px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	margin: 5px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #E5DEDC;
}

div.download_box_text {
	float: left;
	display: inline;
	width: 578px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.download_box_icon {
	float: left;
	display: inline;
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}

div.download_sep {
	float: left;
	display: inline;
	width: 100%;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #E5DEDC;
}

a.download_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.download_title:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.download_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a.download_text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

div.download_direct {
	margin: 95px 0px 300px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	contact
*/
div.contact_googlemap {
	float: right;
	display: inline;
	width: 438px;
	margin: -170px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	border: 1px solid #eeeeee;
}

div.contact_form {
	float: left;
	display: inline;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	background-color: #ffffff;
}

table.contact {
	width: 420px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

td.contact {
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

td.contact-highlight, p.contact-highlight {
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

textarea.the-form, input.the-form {
	width: 270px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	padding: 2px 5px 0px 5px;
	margin: 5px 0px 0px 0px;
	border: 1px solid #5e5e5e;
	background-color: #ffffff;
}

input.the-form {
	height: 15px;
}

a.send {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.send:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*
	edit mode styles
*/
fieldset.itemblock {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #000000;
	-moz-border-radius: 10px;
}

fieldset.item {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #000000;
	-moz-border-radius: 10px;
}

legend.item {
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: transparent;
}

span.fieldsetText {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	background-color: transparent;
}

table.item {
	margin: 2px;
	padding: 2px;
}

td.item_field {
	margin: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 3px;
	color: #ffffff;
	background-color: #666666;
	text-align: right;
	vertical-align: top;
}

td.item_value {
	margin: 2px;
	padding: 2px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

td.item_value_header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #006400;
}

td.configname {
	width: 180px;
	margin: 2px;
	padding: 2px;
}

td.configvalue {
	margin: 2px;
	padding: 2px;
	white-space: nowrap;
}